*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.game-board{
    width: 90%;
    height: 500px;
    border: 1px solid #333;
    border-bottom: 15px solid green;
    margin: 50px auto;
    position:relative;
    overflow: hidden;
    background: linear-gradient(#87CEEB, #E0F6FF) ;
}

.pipe{
    position: absolute;
    bottom: 0;
    width: 80px;
    animation: pipe-animation 1.3s infinite;

}

.mario{
    width: 150px;
    position: absolute;
    bottom: 0;
}

.jump {
    animation: jump 500ms ease-out;
}


.clouds{
    width: 350px;
    position: absolute;
    animation: clouds-animation 18s infinite linear;


}

@keyframes pipe-animation {
    from {
        right: -80px;
    }

    to {
        right: 100%;
    }
}

@keyframes jump{
    0%{
        bottom: 0px;
    }

    40%{ bottom: 180px }

    50%{
        bottom: 180px;
    }

    60%{ bottom: 180px; }

    100%{
        bottom: 0px;
    }
}


@keyframes clouds-animation{
    from{
        right: -350px;
    }

    to{
        right: 100%;
    }
}